# Bug Report

## System Info

Installer Version:  X.X.X
Python 3 Version:   3.X.X
Requests Version:   
GeoPy Version:      
Googlemaps Version: 
Logulator Version:  X.X.X
(if version isn't available, please submit an archive of the source code)

## Stdin/out/err

```
```
